Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Feb 2023 16:58:15 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Delivery  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>Dear Mohamed, </div>
<div> </div>
<div>I am really disappointed about the bad service from your company.</div>
<div>I received wrong shoes size and I complain to exchange the size not refund the money.</div>
<div>You ignored my order to exchange and collect the shoes without bringing the correct size </div>
<div>And procee the money refund.</div>
<div><br></div>
<div><br></div>
<div id="mail-app-auto-signature">Then you come and say your problem solved?</div>
<div id="mail-app-auto-default-signature">Explain to me how if you ignored my request.<br><br>Sent from myMail for iOS<br>
</div>
<br><br>Tuesday, 31 January 2023 at 1:20 PM +0400 from Max  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content" style=""><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(253, 65, 76); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg" style="">
	
 	<div style="">

			<div id="style_16751568360000028328_BODY" style=""><div class="cl_197067" style=""><div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>
	<div dir="ltr" style="">Dear Customer,</div>
<div dir="ltr" style="">This email concerns your Customer Service case # 5637800</div>
<div dir="ltr" style="">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr" style="">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr" style="">
<span style="">-</span>-</div>
<div dir="ltr" style="">Mohammad Khalid : </div>
<div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>
<div dir="ltr" style="">
<div dir="ltr" style="">Hi Hadeel,</div>
<div dir="ltr" style="">
<div style=""><br style=""></div>
<div dir="ltr" style="">Thank you for reaching out to us.</div>
<div style=""><br style=""></div>
<div dir="ltr" style="">We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue along with the complete name of item and order id so that we can investigate further and assist you accordingly with this.<br style=""><br style="">
</div>
<div dir="ltr" style="">We are looking forward to hear from you soon. Thank you for your help!</div>
</div>
</div>
<div dir="ltr" style="">
<div style=""><br style=""></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="">Max </span>Support Team</div>
</div>
</div>
<div style=""></div>
<br style="">

</div></div></div>

		
	</div>

</div></blockquote></div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5637800